Subject: Re: Lombard Sleep Crash (Was: 2.2.18pre17 again)

From: nicola cabibbo <[email-masked]>
Date: Fri, 03 Nov 2000 16:42:30 +0100

First of all I'm a normal user, not a developper, so please excuse my
intervention on this list!

I have noticed that wakeup succeeds normally if executed within a short
time,
e.g. closing the lid, then reopening it after ten or twnty minutes.

On the contrary it fails after a longer sleep, e.g. overnight.

Does this suggest something?

Thanks,

    Nicola Cabibbo

PS I use a Lombard 400, with precompiled benh kernel, 2.2.17pre20-ben3,
        and pmud 0.7.1.
        The same behaviour was observed with the previous pmud (0.6 ?)

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/